import React from 'react';
import { block } from 'bem-cn';
import Icon from 'ui/Icon';

import './index.styl';

const bPickerItem = block('lego-picker-item');

const PickerItem = props => {
    const { content, onRemove } = props;

    return (
        <div className={bPickerItem()}>
            {content}
            <div
                className={bPickerItem('close-btn')}
                onClick={onRemove}
            >

                <Icon type="cross" />
            </div>
        </div>
    );
};

export default PickerItem;
